.hyphens {
  hyphens: auto;  
  text-align: justify;
}

details {
  border: 1px solid #aaa;
  border-radius: 5px;
  padding: 0.5rem 0.5rem 0;
  overflow: hidden;
}

summary {
  font-weight: bold;
  margin: -0.5rem -0.5rem 0;
  padding: 0.5rem;
  overflow: hidden;
}

details[open] {
  padding: 0.5rem;
}

details[open] summary {
  border-bottom: 1px solid #aaa;
  margin-bottom: 0.5rem;
}

